Subject: Re: [CCAMP] IPR polling - draft-ietf-ccamp-dwdm-if-mng-ctrl-fwk-07

From: <[email-masked]>
Date: Thu, 2 Nov 2017 17:19:42 +0000

Hi all,

No, I'm not aware of any IPR that applies to this draft.

Br,
Frank

-----Ursprüngliche Nachricht-----
Von: Daniele Ceccarelli [mailto:[email-masked]] 
Gesendet: Montag, 23. Oktober 2017 12:49
An: Mattheus, Arnold; Paul, Manuel; Röse, Josef; Lünnemann, Frank; Kunze, Rüdiger; Gert Grammel ([email-masked]); Dieter Beller ([email-masked]); Gabriele Maria Galimberti (ggalimbe) ([email-masked]); 'Julien Meuric' ([email-masked]) ([email-masked])
Cc: CCAMP ([email-masked])
Betreff: IPR polling - draft-ietf-ccamp-dwdm-if-mng-ctrl-fwk-07

Authors, Contributors, CCAMP, 

It's time to consider moving the framework for Management and Control of DWDM optical interface parameters to the WG last call. We'll start with the IPR polling.

Are you aware of any IPR that applies to draft identified above?

Please state either:
"No, I'm not aware of any IPR that applies to this draft"
or
"Yes, I'm aware of IPR that applies to this draft"

If so, has this IPR been disclosed in compliance with IETF IPR rules (see RFCs 3979, 4879, 3669 and 5378 for more details)?
If yes to the above, please state either:

"Yes, the IPR has been disclosed in compliance with IETF IPR rules"
or
"No, the IPR has not been disclosed"

If you answer no, please provide any additional details you think appropriate. If you are listed as a document author or contributor please answer the above by responding to this email regardless of whether or not you are aware of any relevant IPR. 

NOTE: THIS APPLIES TO ALL OF YOU LISTED IN THIS MESSAGE'S TO LINES.

If you are on the CCAMP WG email list but are not listed as an author or contributor, we remind you of your obligations under the IETF IPR rules which encourages you to notify the IETF if you are aware of IPR of others on an IETF contribution, or to refrain from participating in any contribution or discussion related to your undisclosed IPR. For more information, please see the RFCs listed above and http://trac.tools.ietf.org/group/iesg/trac/wiki/IntellectualProperty.

Thank you,
Daniele & Fatai